PDA

View Full Version : Virtual IDE not install in DAEMON Tools Advanced 4.41.0315



Ales Ulrych
15.11.2011, 00:13
Hello,
I bought the upgrade program, Daemon Tools Pro Advaced and stopped my work virtual IDE drive. Under the version 4.36.0309.0160 my works without problems, but after upgrading to version 4.41.0315 I can not install. Windows Seven x64 error to me with the installation of the IDE controller adapter. It helped me to uninstall and install back the old version 4.36.0309.0160. I SPTD version 1.79. Antivirus Windows Security Essentials.

Ales

Sway
15.11.2011, 07:49
Please describe your problem in detail.
Specify exact error message. Post some screenshots which may help us to understand the problem.

Ales Ulrych
15.11.2011, 20:48
13041305130613071308

Ales Ulrych
15.11.2011, 20:52
Screen1 is my old Daemon 4.36 with a functional IDE drive. Screen4 new daemon 4.41 is already in action when trying to add a new IDE drive. Screen5 is a mistake. Screen6 is a mistake that can not add an IDE adapter.

Blazkowicz
15.11.2011, 23:25
Adding a virtual SCSI drive still works?
Please check device manager the adapter and tell us the exact error message it displays in controller's Device Status.

Ales Ulrych
16.11.2011, 07:47
Yes, SCSI and DT virtual drive works. This is actually seen in Screen5.
Device Manager shows no error Screen7 see.1309

Ales Ulrych
18.11.2011, 08:33
This is a link to download the video where you see an error with the addition of a virtual IDE drive.
https://rapidshare.com/files/1816066919/2011-11-17__23_08_21.avi
Black screen is the message with the permission of UAC.

Ales